@charset "utf-8";

body{
	background-image: url(img/bg.gif);
}

a:link {
	color: #008899;
	text-decoration: none;
}
a:active {
	color: #008899;
	text-decoration: none;
}
a:visited {
	color: #008888;
	text-decoration: none;
}
a:hover {
	color: #008899;
	text-decoration: underline;
	text-align: right;
}

#main{
	margin:auto;
	width:1000px;
}

#tools_header{
	margin:10px 0px 0px 0px;
	padding:0px;
}

.header_txt{
	float: right;
	width:760px;
	height:99px;
}

.header_txt p{
	display: table-cell;
  	vertical-align: middle;
  	width: inherit;
  	height: inherit;
	font-size:14px;
	font-weight:bold;
}

.exp {
	margin: 0px;
	padding: 16px 36px;
	width:680px;
	font-size: 13px;
	background-color:#ddd;
    padding: 16px;
    border-radius: 8px;
}

#sns {
	float: right;
	margin: 0px;
	width:240px;
    height: 30px;
	overflow: hidden;
	background-color:#ddd;
	padding: 16px;
    border-radius: 8px;
}

#sns li {
	float: left;
    margin: 6px;
    margin-left: 0;
    line-height: 0;
}

.items {
    margin:20px 0px 20px 0px;
    display: grid;
    grid-gap: 20px;
    grid-template-columns: repeat(2, 490px);
}

.item {
	background-color:#eee;
    padding: 16px;
}

.item img{
    float:left;
    margin-right:16px;
}

.item h2{
    font-size:14px;
    margin: 0px 10px 10px 0px;
}

.item p{
    font-size:13px;
    margin-bottom: 10px;
}

.box {
    position: relative;
}

.box a {
    position: absolute;
    top: 0;
    left: 0;
    height:100%;
    width: 100%;
}

.box a:hover{
    border: solid 3px #444;
    margin: -3px;
}

.ad{
	width: 100%;
	margin:20px 0px;
	text-align:center;
}

